html {
  overflow-x: hidden;
  height: 100%;
}


/*preloader*/
.r-0 {
  right: 0;
}

.l-0 {
  left: 0;
}

.zi-1 {
  z-index: 1;
}

/* Styles */
.preloader {
  display: inline-block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  /* background: white; */
  text-align: center;
}

/*preloader*/
body {
  min-width: 330px;
  overflow-x: hidden;
  position: relative;
  font-family: "RobotoRegular";
}

.nr_container_head,
.nr_container_banner,
.nr_container_content {
  margin: 0 auto;
}

.bg_transparent {
  background: none !important;
}

.right_bar a:active,
.right_bar a:focus,
.right_bar a:hover {
  opacity: 0.8;
  color: transparent;
  text-decoration: none;
}

.btn.focus,
.btn:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgb(244 67 54 / 23%);
  box-shadow: 0 0 0 0.2rem rgb(244 67 54 / 23%);
}

.btn:hover {
  color: #e1e1e1;
  text-decoration: none;
  background: #f44336;
}

header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: #ffffff;
  height: 80px;
  z-index: 8;
  -webkit-box-shadow: 0px 4px 4px rgb(0 0 0 / 5%);
  box-shadow: 0px 4px 4px rgb(0 0 0 / 5%);
  -webkit-animation: fadeInDown 1s ease;
  animation: fadeInDown 1s ease;
  background: -o-linear-gradient(34.94deg, rgb(248, 249, 255) 0%, rgb(241 244 255 / 90%) 44.14%, rgb(255 255 255 / 86%) 99.14%);
  background: linear-gradient(55.06deg, rgb(248, 249, 255) 0%, rgb(241 244 255 / 90%) 44.14%, rgb(255 255 255 / 86%) 99.14%);
  -webkit-backdrop-filter: sepia(90%);
  backdrop-filter: sepia(90%);
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: unset;
  margin-top: unset;
}

p {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.03em;
  color: #929292;
}

.font_Arial,
p {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
}

a:active,
a:focus,
a:hover {
  color: #5e93e1;
  text-decoration: none;
}

.description_nr span.text-normal,
.text-normal {
  text-transform: none;
}

.nr_container_head,
.nr_container_content,
.nr_container_banner {
  padding-left: 40px;
  padding-right: 40px;
}


.video_section {
  height: 100vh;
  position: relative;
}

.video_section:before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  top: 0;
  background: -o-linear-gradient(34.94deg, #1b6ce7 0%, #00bdb2 99.14%);
  background: linear-gradient(55.06deg, #1b6ce7 0%, #00bdb2 99.14%);
  background-repeat: no-repeat;
  background-size: cover;
}

.video_section_next_section {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  z-index: 1;
}

.top__scroll__button svg {
  width: 70px;
  height: 70px;
}

.scroll_p .top__scroll__button svg {
  display: none;
}

.video_section__h1 {
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 100%;
  color: #ffffff;
  margin-bottom: 50px;
}

.video_section__h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 97px;
  letter-spacing: -0.01em;
  color: #FFFFFF;
}

.video_section__btn {
  margin-bottom: 40px;
}

.video_section__content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 2;
  margin-top: -5%;
}

/* nav_menu */
.nav_menu div {
  padding-left: 40px;
}

.nav_menu a {
  font-family: "RobotoRegular";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  color: #1b6ee7;
  position: relative;
}

.nav_menu a:before {
  content: "";
  position: absolute;
}

.nav_menu a.mPS2id-highlight:before {
  bottom: -34px;
  z-index: 1;
  left: 0;
  border-bottom: 2px solid #1b6ee7;
  width: 100%;
  border-radius: 20px;
  -webkit-box-shadow: 0px 1px 3px #007198;
  box-shadow: 0px 1px 3px #007198;
}

.nav_menu a.mPS2id-highlight {
  color: #1b6ee7;

}

/* nav_menu end */
.title {
  margin-top: 200px;
  margin-bottom: 100px;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 54px;
  /* identical to box height, or 80% */
  color: #1b6ce7;
}

.description {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 36px;
  /* or 180% */
  text-align: center;
  color: #202020;

}

.items_aboutUs__content__el {
  background: #F9FAFB;
  border-radius: 60px;
  padding: 60px;
  margin-top: 60px;
}

.items_aboutUs__content__el img {
  width: 100%;
  height: auto;
  max-width: 564px;
}

/* items_team */
.items_team__el {
  margin-bottom: 60px;
}

.items_team__el img {
  width: 100%;
  height: auto;
  max-width: 344px;
  -o-object-fit: cover;
  object-fit: cover;
}

.items_team__name {
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 32px;
  color: #000000;
  margin-top: 40px;
}

.items_team__job {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  color: #1A72E0;
  margin-top: 20px;
}

.items_team__more {
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 32px;
  text-align: center;
  color: #1A72E0;
  margin-top: 100px;
  background: #F9FAFB;
  border-radius: 1000px;
  padding: 84px 60px;
  max-width: 596px;
  margin-left: auto;
  margin-right: auto;
}

/* items_team end */
/* items_aboutUs */
.items_aboutUs__content__el img {
  width: 100%;
  height: auto;
  max-width: 344px;
}

/* items_aboutUs end */
.contacts a {
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  color: #FFFFFF;
}

.copywriting {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  /* identical to box height, or 16px */

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  color: #FFFFFF;
  margin-bottom: 80px;
}

.items__el {
  box-shadow: 0px 4px 40px 0px #00000014;
  border-radius: 32px;
  padding: 20px;
  height: 100%
}

.items__el-product{
 display: flex;
 flex-direction: column;
 justify-content: space-between;
 align-items: start;
}


.item__price{
font-family: inherit;
font-weight: 500;
font-size: 16px;
line-height: 130%;
letter-spacing: 0%;
color: rgba(10, 9, 11, 1);
margin-bottom: 20px;
}

.item__title {
  font-family: inherit;
  font-size: 20px;
  font-weight: 600;
  color: #0A090B;
  line-height: 24px;
  letter-spacing: -0.03em;
  text-align: left;
  margin-bottom: 10px;
}

.item__info {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.05px;
  text-align: left;
  margin-bottom: 20px;
}

.item__link {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: inline-block;
  padding: 12px 20px;
  color: #1B6CE7;
  border: 1.5px solid #1B6CE7;
  border-radius: 50px;
}

.item__link:focus,
.item__link:hover {
  -webkit-transform: scale(1.11);
  -ms-transform: scale(1.11);
  transform: scale(1.11);
}

.items__el img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
}

.col-custom {
  margin-bottom: 40px;
}




/* scrollbar */
::-webkit-scrollbar {
  width: 15px;
}

::-webkit-scrollbar-track {
  /*     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  */
  background-color: rgb(0 0 0 / 0%);
  /* цвет плашки */
  border-radius: 20px;
  /* закругления плашки */
  border: 3px solid rgb(177 177 177 / 0%);
}

::-webkit-scrollbar-thumb {
  background-color: rgba(211, 219, 255, 0.916);
  /* цвет плашки */
  border-radius: 20px;
  /* закругления плашки */
  border: 3px solid #ffffff;
}

::-webkit-scrollbar-thumb:hover {
  background-color: rgb(129 129 129 / 69%);
  /* цвет плашки */
  border: 3px solid #ffffff;
}

body::-webkit-scrollbar {
  width: 15px;
}

/* scrollbar end */
footer {
  margin-top: 200px;
  height: 100vh;
  position: relative;
  background: #1B6DE7;
}

@media (max-width:760px) {
  .nav_menu {
    display: none !important
  }
}


/* @media Requests */
@media (max-width: 576px) {
  .video_section__h2 {
    font-size: 22px;
    line-height: 53px;

  }

  .video_section__btn svg {
    width: 280px;
  }

  .video_section__h1 {
    font-style: normal;
    font-weight: 600;
    font-size: 53px;
    line-height: 100%;
    color: #ffffff;
    margin-bottom: 10px;
  }

  .video_section__btn {
    margin-bottom: 0px;
  }

  .logo__nr svg {
    width: 145px;
  }

  

  .title {
    margin-top: 200px;
    margin-bottom: 100px;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color: #1b6ce7;
  }

  .description {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #202020;
  }

  .items_team__name {
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    line-height: 19px;
    color: #000000;
    margin-top: 16px;
  }

  .items_team__job {
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 22px;
    color: #1A72E0;
    margin-top: 6px;
  }

  .items_team__more {
    font-size: 21px;
    line-height: 26px;
    color: #1A72E0;
    margin-top: 35px;
    padding: 12px 28px;


  }

  .contacts a {
    font-size: 22px;
    line-height: 0;
    color: #FFFFFF;
  }

  .nr_container_head,
  .nr_container_content,
  .nr_container_banner {
    padding-left: 20px;
    padding-right: 20px;
  }


}

@media (min-width: 576px) and (max-width: 1200px) {
  .video_section__h2 {
    font-size: 58px;
    line-height: 70px;

  }

  .video_section__btn svg {
    width: 490px;
  }

  .video_section__h1 {
    font-size: 70px;
    line-height: 100%;
    margin-bottom: 50px;
  }

  .contacts a {
    font-size: 60px;
    line-height: 60px;
  }
}

@media (max-width: 1440px) {
  .items__el img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: auto;
  }

  .col-custom {
    margin-bottom: 40px;
  }

  .title {
    margin-top: 100px;
    margin-bottom: 50px;

  }
}

@media (min-width: 1440px) {
  .nr_container_head {
    max-width: 1360px;
  }

  .nr_container_content {
    max-width: 1200px;
  }

  .nr_container_banner {
    max-width: 1360px;
  }
}

@media (min-width: 1920px) {
  .nr_container_head {
    max-width: 1880px;
  }

  .nr_container_content {
    max-width: 1160px;
  }

  .nr_container_banner {
    max-width: 1160px;
  }
}



@media (min-width:576px) {

  .col,
  .col-1,
  .col-10,
  .col-11,
  .col-12,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .row {
    margin-right: -30px;
    margin-left: -30px;
  }

  .items__content .col-custom {
    padding-right: 24px;
    padding-left: 24px;
  }

  .items__content.row {
    margin-right: -20px;
    margin-left: -20px;
  }
}

.docs {
  background: #FFFFFF;
  border-radius: 32px;
  padding: 30px;
  box-shadow: 0px 4px 40px 0px #00000014;
  margin-top: 40px;
}

.docs>h2 {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: -3%;
  margin-bottom: 30px;
}

.docs__inner {
  margin-bottom: 10px;
}

.docs__row {
  display: grid;
  grid-template-columns: 1fr 3fr;
  gap: 20px;
  margin-bottom: 10px;
}

@media (max-width:768px) {
  .docs__row {
    grid-template-columns: 1fr;
  }
}

.docs__row>h3 {
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.05px;
  color: #202020;
}

.docs__row>p {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.05px;
  color: #202020;
  margin-bottom: 0;
}

.cookie {
  position: fixed;
  bottom: 40px;
  background: #00000099;
  border-radius: 28px;
  padding: 24px 32px;
  left: 50%;
  transform: translateX(-50%);
  display: none;
  align-items: center;
  width: 100%;
  max-width: 1080px;
  gap: 40px;
}

.cookie__show {
  display: flex;
}

.cookie__text {
  font-weight: 400;
  font-size: 15px;
  line-height: 23px;
  letter-spacing: 0px;
  color: #ffffff;
}


.cookie__link {
  color: #72AAFF;
  text-decoration: underline;
}

.cookie__btn {
  border-radius: 50px;
  background: #1B6CE7;
  color: #ffffff;
  padding: 12px 32px;
  border: none;
  outline: none;
}

.cookie__btn:focus,
.cookie__btn:focus-visible {
  outline: none;
}

.politics {
  margin-bottom: 80px;
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}

.politics>a {
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0%;
  text-decoration: underline;
  color: #ffffff;
}

.cookie-policy>h1,
.consent-processing >h1,
.privacy-policy >h1,
.terms-of-service>h1 {
  font-weight: 500;
  font-size: 40px;
  line-height: 54px;
  letter-spacing: 0px;
  color: #1B6CE7;
  margin-bottom: 40px;
}

.cookie-policy>div>div>h2,
.consent-processing >div>div>h2,
.privacy-policy>div>div>h2,
.terms-of-service >div>div>h2{
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0px;
  color: #202020;
  margin-bottom: 32px;
  padding-top: 16px;
}


.cookie-policy>div>div>p,
.consent-processing >div> div>p,
.privacy-policy>div>div>p,
.terms-of-service >div>div>p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
  color: #202020;
}